/* CSS Document */
body { background-color:#ffffff;margin:0px;padding:0px;background-color:#DDD9C3 }

h1 { font-family:Arial, Helvetica, sans-serif;font-size:30px;color:#33469C }
h2 { font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#33469C;margin-bottom:0px;padding-bottom:0px }
.heading { font-family:Arial, Helvetica, sans-serif;font-size:17px;color:#33469C;margin-bottom:0px;padding-bottom:0px }

p, li, dt, dd { font-family:"Helvetica Neue", Helvetica, Arial;font-size:18px;color:#33469C }
p { margin-bottom:30px }
li a { font-size:smaller }
a  { color:#CC9900;text-decoration:none }
table.content { position:relative;top:10px;width:800px;background-color:#FFFFFF;border:1px solid #33469C;overflow:hidden }
table.content td { vertical-align:top }

p.contacts { font-size:13px;margin:5px 0px;border:0px;padding:0px }


.banners {}
	body#home td.menu { background:url(insight_economics_bg.jpg) top no-repeat }
	body#reports td.menu { background:url(banner_images/human_capital_bg2.jpg) top no-repeat; }
	body#expertise td.menu { background:url(banner_images/human_capital_bg2.jpg) top no-repeat }
		body#industry_dev td.menu { background:url(banner_images/automotive_bg.jpg) top no-repeat }
		body#research_innovation td.menu { background:url(banner_images/innovation_bg.jpg) top no-repeat }
		body#climate_energy td.menu { background:url(banner_images/climate_bg.jpg) top no-repeat }
		body#economic_impact td.menu { background:url(banner_images/industries_bg.jpg) top no-repeat }
		body#strategy_capability td.menu { background:url(banner_images/resources_bg.jpg) top no-repeat }
		body#defence td.menu { background:url(banner_images/defence_bg.jpg) top no-repeat }
	body#contact td.menu { background:url(banner_images/contact_bg2.jpg) top no-repeat }
	body#people td.menu { background:url(banner_images/bg.jpg) top no-repeat }

td.menu { height:225px;font-family:"Trebuchet MS", Arial, Helvetica;color:#33469C;margin:0px;padding:0px }
td.menu dl { display:inline-block;vertical-align:top;margin:1px -3px;padding:0px 0px;font-size:14px }
td.menu dt { margin:0px 0px 0px 0px;padding:0px;text-align:left; text-transform:uppercase;font-weight:normal }
td.menu dt a { background-color:#33469C;display:block;margin:0px;width:100%;padding:2px 19px;color:#FFFFFF; }
td.menu dt a:hover { color:#DDD9C3 }
td.menu dd { background-color:#ffffff;width:140px;padding:2px 15px 4px 15px;margin:0px;border-bottom:#cccccc 1px solid;font-size:12px;visibility:hidden;text-align:left }
td.menu dd a { text-decoration:none;color:#33469C }
td.menu dd:hover { background-color:#DDD9C3 }

td.menu dl:hover > dd { visibility:visible } 

.news {}
td.news { width:175px;border-right:1px #cccccc solid;background-color:#ffffff }
/*td.news test { width:175px;border-right:1px #cccccc solid;background-color:#ffffff }
td.news div test { margin:5px 10px;padding:10px 3px;border:1px solid #DDD9C3;height:100% }*/

#leftcol {
	width: 175px;
}

.main {}
td.main { padding:0px 40px }

.footer {}
td.footer { border-top:1px solid #DDD9C3 }
td.footer p { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px;text-align:center }

.people {}
div.people p.contacts a { float:none;font-size:13px;padding:0px;margin:0px }
div.people ul { list-style:none;margin:0px;padding:0px;margin-bottom:50px }
div.people ul li { padding-bottom:20px }
div.people img { background-color:#DDD9C3;border:1px solid #33469C;margin-right:2%;height:165px;width:110px } 
div.people ul li p { height:60px;overflow:hidden;padding-bottom:10px;border-bottom:1px solid #DDD9C3 }
div.people ul li p#long { height:auto;overflow:visible;border:0px; }
h2 font { font-size:smaller;font-weight:lighter }
div.people ul li a { float:left }
div.people ul li a#jump { float:left;position:relative;top:-15px }
div.people a { padding:0px;font-family:Arial, Helvetica, sans-serif }
div.people a#long {}
div.people ul li a:hover,
div.people a:hover { text-decoration:underline }


.report {}
div.report p.contacts a { float:none;font-size:13px;padding:0px;margin:0px }
div.report ul { list-style:none;margin:0px;padding:0px;margin-bottom:50px }
div.report ul li { padding-bottom:20px }
div.report img { background-color:#DDD9C3;border:1px solid #33469C;margin-right:2%;height:165px;width:110px } 
div.report ul li p { height:auto;overflow:hidden;padding-bottom:10px;border-bottom:1px solid #DDD9C3 }
div.report ul li p#long { height:auto;overflow:visible;border:0px; }
h2 font { font-size:smaller;font-weight:lighter }
div.report ul li a { float:left }
div.report ul li a#jump { float:left;position:relative;top:-15px }
div.report a { padding:0px;font-family:Arial, Helvetica, sans-serif }
div.report a#long {}
div.report ul li a:hover,
div.report a:hover { text-decoration:underline }

.expert {}
div.expert dl dt { font-weight:bolder;font-size:larger;display:inline-block;margin:0px;padding:0px }
div.expert dl dd { height:60px;overflow:hidden;padding-bottom:10px;border-bottom:1px solid #DDD9C3;margin:0px;padding:0px }
